<?php
	/***********************************************************************************
	*   Filename    : toggle_debugoutput.php
	*   Description : Toggles debug output
	*
	*   Date        Modification By      Description
	*   31/10/2008  Shane Schokman       Initial Creation
	*
	*   Copyright Keysoft Pty Ltd 2008
	***********************************************************************************/

	/******************** Global Settings ********************/
	require_once '../phpobjects/common/global.php';

	/******************** Toggle Settings ********************/
	if ($_SESSION['ShowDebugOutput'])
	{
		echo 'Debug output has been turned off';
		$_SESSION['ShowDebugOutput'] = false;
	}
	else
	{
		echo 'Debug output has been turned on';
		$_SESSION['ShowDebugOutput'] = true;
	}
	$gaSettings['dbg_on'] = $_SESSION['ShowDebugOutput'];

	// Cleanup
	fCleanup();
?>